for (int x=0;x<racerCount;x++){
    theRacers[x]=new Threader ("Racer #"+x);
    theRacers[x].resize(size().width,size().height/racerCount);
    add (theRacers[x]);
    theThreads[x]=new Thread(theRacers[x]);
    theThreads[x].setDaemon(true);
}
